@charset "UTF-8";
@import url('base_v2.css');
@import url('common_v2.css');
@import url('banner_v2.css');
@import url('photo.css');
@import url('kisa_sponsor.css');
@import url('factcheck.css');
@import url('hani.top.css');
@import url('subscribe.css');

/* section layout */
#header { position: relative; width: 100%; margin: 0 auto; text-align: center; z-index:1000; min-width: 1100px; } 
#header:after { content:" "; display:block; clear:both; } 
#container { position: relative; width: 1100px; margin: 0 auto; text-align: left; z-index:100; } 
#container:after { content:" "; display:block; clear:both; } 


#header-slide { position:relative; height:162px; overflow:hidden; border-bottom:1px solid #e6e6e6; } 
#header-slide .slide_box { position:relative; overflow:hidden; width:882px; height:163px; margin-left: 110px; } 
#header-slide .slide_part { position:absolute; } 
#header-slide ul { width:882px; margin:12px 0 12px 0; display:table; } 
#header-slide li { float:left; width:168px; height:142px; display:table; /* border-left: 1px solid #e0e0e0; */padding: 0 25px 0; overflow:hidden; word-break: break-all; } 
#header-slide li a { min-height:100px; display:table-cell; vertical-align:middle; } 
#header-slide li.first { border:0; } 
#header-slide li strong { font-size:14px; display:block; padding-top:5px; padding-bottom: 10px; overflow:hidden; height:28px; } 
#header-slide li span { color:#999; display:block; overflow:hidden; height:53px; } 
#header-slide ul.slide_part li a img { width:168px; height:100px; } 
#header-slide #s-prev { position: absolute; top: 55px; left: 0; cursor: pointer; background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_slid_left.png) no-repeat; width:19px; height:37px; } 
#header-slide #s-next { position: absolute; top: 55px; right: 0; cursor: pointer; background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_slid_right.png) no-repeat; width:19px; height:37px; } 
#header-slide .slide-btn-area button { border: none; background-color: transparent; cursor: pointer; } 


#foot-fix { position: relative; width: 1100px; margin: 0 auto; z-index:2000; } 
.foot-fix { position:fixed; bottom:0; *left:0; height:172px; background:url(//img.hani.co.kr/section-image/15/hani/images/common/bg_line_bottom.png) repeat-x left top; /*-webkit-box-shadow: 0 -4px 4px rgba(0,0,0,0.1); -moz-box-shadow: 0 -4px 4px rgba(0,0,0,0.1); box-shadow: 0 -4px 4px rgba(0,0,0,0.1); */ } 
.foot-fix .title { position:absolute; left: 30px; bottom:162px; background-color:#fff; border:1px solid #ddd; border-bottom:0; height:30px; z-index:2010; } 
.foot-fix .title h3 { font-size:15px; padding:8px 10px 0; } 
.foot-fix #header-slide { position:relative; width: 1100px; height:172px; margin-top:10px; overflow:hidden; background-color:#fff; } 
.foot-fix #header-slide #s-prev { left: 80px; } 
.foot-fix #header-slide #s-next { right: 80px; } 

#foot-fix2 { position: relative; width: 530px; margin: 0 auto; z-index:2000; } 
.foot-fix2 { position:fixed; bottom:0; right:20px; height:162px; border-bottom:1px solid #dbdbdb; background-color:#fff; -webkit-box-shadow: 0 -4px 4px rgba(0,0,0,0.1); -moz-box-shadow: 0 -4px 4px rgba(0,0,0,0.1); box-shadow: 0 -4px 4px rgba(0,0,0,0.1); } 
.foot-fix2 #header-slide { position:relative; width:530px; height:162px; overflow:hidden; border-bottom:1px solid #e6e6e6; } 
.foot-fix2 #header-slide #s-prev { left:10px; } 
.foot-fix2 #header-slide #s-next { right:10px; } 

#contents-article { position:relative; overflow:hidden; } 
.article-head-promotion,
.article-head-polibar { width : 100%; margin-bottom: 10px; text-align: center } 
/*
.article-head-promotion img,
.article-head-polibar img { width : 970px;; } */

.article-head { position: relative; width: 100%; padding:10px 0; background-color:#fff; border-bottom:1px solid #e6e6e6; } 
.article-head .category { display:block; font-size:15px; } 
.article-head .category strong { color:#000; padding-right:5px; } 
.article-head .category span { color:#777; } 
.article-head h4 { display:table; height:120px; padding: 10px 0 50px; letter-spacing:-1px; } 
.article-head span.title { font-size:37px; letter-spacing:-0.09em; color:#000; line-height:1.2em; vertical-align:middle; display:table-cell; position: relative; } 
.article-head .reporter { position:absolute; left:0; bottom:10px; } 
.article-head .reporter a { display:inline-block; font-size:13px; color:#444; background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_mail.png) no-repeat right 50%; padding-right:18px; margin-right:5px; } 
.article-head .date-time { position:absolute; right:0; bottom:10px; } 
.article-head .date-time span { color:#888; font-size:12px; padding-left:10px; } 
.article-head .date-time span em { font-style:normal; color:#777; } 
.article-head .kiza-box { height: 45px; position: absolute; left: 0; bottom: 0; } 

.article-body { position:relative; overflow:hidden; /* margin-top:40px; */ } 
.article-body .a-left { float:left; width:643px; position:relative; padding: 10px 0 0 50px; } 
.article-body .a-right { float:right; width:300px; position:relative; padding-top: 40px; } 
.article-body .a-right .padding_bottom { height:50px; } 

.article-tools { position:relative; left: -50px; height:40px; width: 300px; } 
.article-body.type02 .article-tools { left: 0; margin-top: 10px; } 
.article-tools .tools li { float:left; padding:7px 10px; position:relative; } 
.article-tools .tools li .icon { float:left; display:block; cursor:pointer; height:20px; background:url(../images/v2/icon/icon_tools.png) no-repeat 0 0; } 
.article-tools .tools li.tool-f .icon { background-position: 0 0; width:11px; } 
.article-tools .tools li.tool-t .icon { background-position: -32px 0; width:22px; } 
.article-tools .tools li.tool-k .icon { background-position: -72px 0; width:22px; } 
.article-tools .tools li.tool-link .icon { background-position: -115px 0; width:20px; } 
.article-tools .tools li.tool-scrap .icon { background-position: -157px 0; width:20px; } 
.article-tools .tools li.tool-print .icon { background-position: -201px 0; width:22px; } 
.article-tools .tools li.tool-font .icon { background-position: -243px 0; width:24px; } 

.article-tools .tools li.tool-f .icon:focus,
.article-tools .tools li.tool-f .icon:hover { background-position: 0 -31px; width:11px; } 
.article-tools .tools li.tool-t .icon:focus,
.article-tools .tools li.tool-t .icon:hover { background-position: -32px -31px; width:22px; } 
.article-tools .tools li.tool-k .icon:focus,
.article-tools .tools li.tool-k .icon:hover { background-position: -72px -31px; width:22px; } 
.article-tools .tools li.tool-link .icon:focus,
.article-tools .tools li.tool-link .icon:hover { background-position: -115px -31px; width:20px; } 
.article-tools .tools li.tool-scrap .icon:focus,
.article-tools .tools li.tool-scrap .icon:hover { background-position: -157px -31px; width:20px; } 
.article-tools .tools li.tool-print .icon:focus,
.article-tools .tools li.tool-print .icon:hover { background-position: -201px -31px; width:22px; } 
.article-tools .tools li.tool-font .icon:focus,
.article-tools .tools li.tool-font .icon:hover { background-position: -243px -31px; width:24px; } 
.article-tools .tools li.tool-scrap.selected .icon { background-position: -157px -31px; width:18px; } 
.article-tools .tools li.tool-print.selected .icon { background-position: -201px -31px; width:20px; } 
.article-tools .tools li.tool-font.selected.icon { background-position: -243px -31px; width:24px; } 
.article-tools .tools li .overlay { display:none; position:absolute; top:0; left: -54px; z-index:1; } 
.article-tools .tools li.selected .overlay { display:block } 
.article-tools .tools li.tool-font .overlay { position: absolute; top:30px; width: 160px; height: 35px; background-color: #fff; } 
.article-tools .tools li.tool-font .font-box { border: 1px solid #cfd8dc; padding: 8px 0 6px; text-align: center; } 
.article-tools .tools li.tool-font .font-box button,
.article-tools .tools li.tool-font .font-box span { font-weight: bold; margin: 0 3px; text-align: center; cursor: pointer; } 
.article-tools .tools li.tool-font .font-box button.active,
.article-tools .tools li.tool-font .font-box span.active,
.article-tools .tools li.tool-font .font-box button:hover,
.article-tools .tools li.tool-font .font-box button:focus,
.article-tools .tools li.tool-font .font-box span:hover { color: #F96A4D; text-decoration: underline; } 

.article-tools .tools li.tool-font .font-box .f-small2 { font-size: 13px; } 
.article-tools .tools li.tool-font .font-box .f-small1 { font-size: 15px; } 
.article-tools .tools li.tool-font .font-box .f-original { font-size: 17px; } 
.article-tools .tools li.tool-font .font-box .f-large1 { font-size: 20px; } 
.article-tools .tools li.tool-font .font-box .f-large2 { font-size: 24px; } 


.article-text { position:relative; overflow:hidden; margin: 40px 0 30px; line-height: 2.0em; color: #222; font-size:17px; padding-bottom: 40px; border-bottom:1px solid #333; letter-spacing: -0.07em; } 
.article-text p { color: black; margin: 1.5em 0.5em 1.5em 0; text-align: justify; line-height: 2.0em; font-size:17px; } 
.article-text .subtitle { font-weight: bold; margin-bottom:2em; border-left:2px solid #333; padding-left: 10px; line-height: 1.5em; vertical-align: top; color: #333; } 
.article-text .text { text-align:justify; } 
.article-text .image-area { margin-bottom: 30px; position:relative; } 
.article-text .image-area .desc { font-size:13px; color:#666; line-height:1.4em; padding-top: 8px; } 
.article-text .image-area .imageC { margin:0 auto; } 
.article-text .image-area .imageL { float:left; margin:0 20px 20px 0; } 
.article-text .image-area .imageR { float:right; margin: 0 0 20px 20px; } 
.article-text .image-area .image { position:relative; } 
.article-text .image-area .icon_photo_big { position:absolute; bottom:20px; right:20px; display:block; margin:0; border:0; width:46px; height:46px; } 
.article-body.type02 .article-text { margin-bottom: 60px; padding-bottom: 40px; border-bottom:1px solid #333; } 
.article-body.type02 .article-text .text { width:800px; margin: 0 auto; clear: both; } 
.article-body.type02 .article-text .subtitle { width:800px; margin: 0 auto 2em; } 
/*.article-body.type01 .article-text .image-area img { max-width: 590px; } 
.article-body.type02 .article-text .image-area img { max-width: 970px; } */
/*Ã«â€œÂ¤Ã¬â€”Â¬Ã¬â€œÂ°ÃªÂ¸Â°,Ã¬ÂÂ¸Ã¬Å¡Â©Ã«Â¬Â¸ Ã¬Â¶â€ÃªÂ°â‚¬*/
.article-body.type02 .article-text .text .indent { margin: 0 0 0 170px; } 
.article-body.type02 .article-text .image-area { margin-left: -150px; width: 1100px; } 
.article-text .text .blockquote_type01 {background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_blockquote_up.png) no-repeat 5px 26px;border-bottom: 1px solid #dedede;border-top: 1px solid #dedede;color: #333;font-size: 16px;font-weight: bold;line-height: 25px;margin: 25px 10%;padding: 35px 5%;position: relative;text-align: center; } 
.article-text .text .blockquote_type01:before {background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_blockquote_down.png) no-repeat 0 0;bottom: 22px;content: "";height: 20px;position: absolute;right: 1%;width: 20px; } 
.article-text .text .blockquote_type02{background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_blockquote_up2.png) no-repeat 50% 8px;color: #333;font-size: 20px;font-weight: bold;line-height: 25px;margin: 25px 25%;padding: 50px 3% 25px;position: relative;text-align: center; } 

.article-body.type02 .article-text .text .indent .blockquote_type01 ,
.article-body.type02 .article-text .text .indent .blockquote_type02{margin: 25px 20%; } 



/*20190620*/
.article-text .editmodule { position: relative; overflow: hidden; clear: both; } 
.article-text .editmodule-file { border: 1px dashed #cfd8e1; padding: 5px 10px; color: #000; display: inline-block; min-width: 300px; position: relative; } 
.article-text .editmodule-file .file-name { display: block; padding-right: 40px;}
.article-text .editmodule-file .file-icon { position: absolute; right: 10px; top: 10px; background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_download.png) no-repeat 0 0; background-size: 24px 24px; width: 24px; height: 24px; } 
.article-text .text em { font-style: italic; } 
.article-text .middleTitle { font-size: 20px; color: #FF5E00; } /*20200525*/
.article-text .middleTitle2 { position: relative; overflow:hidden; border-top:2px solid #333; border-bottom:1px solid #333; font-size:20px; font-weight:bold; color:#000; padding:5px 0; } 
.article-text .mTitle1 { position: relative; overflow: hidden; font-size: 20px; font-weight: bold; color:#FF5E00;; padding-top: 10px; } 
.article-text .mTitle1 .middleLine { position: absolute; top: 0; left: 0; width: 70px; height: 2px; background-color: #FF5E00;; } 

.gudokArea { clear:both; text-align:right; line-height: 1em; margin-top:25px; } /*20200515*/
.gudokArea a { border-bottom:1px solid #eee; font-size: 12px; margin-right: 10px; position: relative; } 
.gudokArea a:hover { text-decoration: none; border-bottom:1px solid #22a5b0; color: #22a5b0; } 
.gudokArea span { color: #22a5b0; display: inline-block; padding-right: 10px; } 
.gudokArea span:before { display:block; content:''; width:6px; height:10px; position:absolute; top:2px; right:2px; background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_link_right_green.png) no-repeat right center; background-size: 6px 10px; } 
.article-body.type02 .gudokArea { max-width: 800px; margin: 25px auto 0; } 


/*ë°•ìŠ¤ìŠ¤íƒ€ì¼*/
#news-box { *zoom:1; display:block; clear:both; padding:20px 0; } 
#news-box:after { content:""; display:block; clear:both; } 
#news-box .news-box { border:1px solid #e6e6e6; background-color:#f7f7f7; padding:20px; /*font-size:13px; */ } 

#news-box2 { *zoom:1; display:block; clear:both; padding:20px 0; position:relative; } 
#news-box2:after { content:""; display:block; clear:both; } 
#news-box2 .news-box2 { padding: 12px 24px 12px 30px; border-left: 2px solid #474747; background-color: #f7f7f7; position: relative; margin-left:8px; } 
#news-box2 .news-box2:before { content:""; position: absolute; top: 10%; left: -8px; width: 24px; height: 30px; background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_forum_24x24.png) no-repeat 0 100%; background-color:#f7f7f7; } 

.news-box01 { *zoom:1; display:block; clear:both; padding:20px 0; } 
.news-box01:after { content:""; display:block; clear:both; } 
.news-box01 .news-box { border:1px solid #e6e6e6; background-color:#f7f7f7; padding:20px; /*font-size:13px; */ } 

.news-box02 { *zoom:1; display:block; clear:both; padding:20px 0; position:relative; } 
.news-box02:after { content:""; display:block; clear:both; } 
.news-box02 .news-box { padding: 12px 24px 12px 30px; border-left: 2px solid #474747; background-color: #f7f7f7; position: relative; margin-left:8px; } 
.news-box02 .news-box:before { content:""; position: absolute; top: 10%; left: -8px; width: 24px; height: 30px; background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_forum_24x24.png) no-repeat 0 100%; background-color:#f7f7f7; } 

.news-box01 .news-box .image-area img,
.news-box02 .news-box .image-area img,
#news-box .news-box .image-area img,
#news-box2 .news-box2 .image-area img,
.news-box01 .news-box .image-area .desc,
.news-box02 .news-box .image-area .desc,
#news-box .news-box .image-area .desc,
#news-box2 .news-box2 .image-area .desc { max-width: 570px; } 




/*관련기사*/
.relation-area { border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; padding:20px 20px 15px 0; min-width: 300px; max-width:400px; margin:20px 20px 10px 0; float:left } 
.relation-area h5 { font-size:20px; color: #000 } 
.relation-list { padding-top:10px; } 
.relation-list li { background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_dot_2x14.gif) no-repeat left 4px; padding-left:12px; font-size:17px; color:#444; line-height:1.4em; padding-bottom:13px; letter-spacing:-1px; } 
.relation-area.bottom { /* border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; padding:10px 20px 5px 20px; */ border:0; max-width:640px; margin:40px 0 10px 0; float:none; } 
.relation-area.bottom+.relation2-area { border-top:0px; margin-top:0; } 

/*이슈,연재*/
.relation2-area { position:relative; overflow:hidden; max-width: 800px; /*border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; padding:20px 20px 15px 20px; */margin:40px 0 10px 0; } 
.relation2-area h5 { font-size:20px; color: #000 } 
.relation2-area h5 span { display:inline-block; color:#fff; background-color: #07a6a5; padding:0 8px; margin-right:7px; font-size: 15px; border-radius: 3px; line-height:2em; } 
.relation2-list { padding-top:10px; } 
.relation2-list li { background:url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_dot_2x14.gif) no-repeat left 4px; padding-left:12px; font-size:17px; color:#444; line-height:1.4em; padding-bottom:13px; letter-spacing:-1px; } 
.relation2-area+.relation2-area { border-top:0px; margin-top:0; } 

.article-body.type02 .relation-area,
.article-body.type02 .relation2-area { max-width: 800px; margin: 40px auto 10px; } 


.photo-list { position:relative; overflow:hidden; border-top:2px solid #000; padding:30px 0 20px; } 
.photo-list li { float:left; width: 200px; margin-right: 20px; overflow:hidden; } 
.photo-list li h4 { font-size:16px; color:#222; padding-top:5px; line-height:1.3em; height: 40px; overflow: hidden; } 
.photo-list li .category { display:block; font-size:13px; color: #777; padding-top:10px; font-weight:normal; } 
.photo-list li.kisa01,
.photo-list li.kisa02,
.photo-list li.kisa03,
.photo-list li.kisa04,
.photo-list li.kisa05,
.photo-list li.kisa06 { margin-bottom:8px; } 
.photo-list li.kisa03,
.photo-list li.kisa06,
.photo-list li.kisa09 { margin-right:0; margin-bottom:20px; } 
.photo-list li a img { width:198px; height:118px; } 

.reply-box { position:relative; overflow:hidden; border-top: 1px solid #e6e6e6; padding-top:20px; margin-bottom:30px; } 
.reply-box .reply-noti { padding-left:15px; color:#777; } 
.ad-300X250 { margin:18px 0 20px; } 


.article-right { position:relative; overflow:hidden; padding:9px 0; border-top:1px dashed #e7e7e7; } 
.article-right.first { border-top:0; } 
.article-right .title { font-size:14px; color:#222; line-height:1.3em; padding:8px 0 5px; } 
.article-right .category { display:block; font-size:12px; color:#999; padding:0 0 2px; font-weight:normal; } 
.article-right .photo { float:right; display:block; position:relative; } 
.article-right .photo img { margin-left:10px; border:1px solid #dadada; } 
.article-right .num { float:left; display:block; width:24px; height:35px; font-size:13px; color:#666; font-family:Arial; padding-top:10px; } 
.article-popularity .article-right .title { display:table } 

.article-serial .article-right .title { padding:0; } 
.section-title { /* border-top:2px solid #dbdbdb; padding-top:10px; */height:25px; color:#000; font-size:20px; letter-spacing: -0.09em; } 
.section-title a { color:#000; font-size:15px; } 
.article-like .text { text-align:right; color:#777; font-size:11px; } 


#scroll_top_button { position:fixed; bottom: 20px; right: 0px; } 
#scroll_top_button img { width:54px; height:88px; } 


/*20171025*/
.article-text .text .photo-scrap-area { width:100%; position:relative; overflow:hidden; } 
.article-text .text .photo-scrap-box { position:relative; float:left; margin:0 5px 5px 0; } 
.article-text .text .photo-scrap-box .photo-scrap-img { position:relative; width:100%; height:100%; border-radius: 10px; } 
.article-text .text .photo-scrap-box .photo-scrap-img-t { display:none; position:absolute; width:100%; height:100%; top:0; left:0; right:0; color:#fff; border-radius: 10px; background:rgba(0,0,0,0.7); } 
.article-text .text .photo-scrap-box .photo-scrap-img-tt { display:table-cell; vertical-align:middle; text-align:center; padding: 0 20px; line-height:1.3em; font-size:17px; } 
.article-text .text .photo-scrap-box .photo-scrap-img-tt em { font-size:11px; border:1px solid #fff; padding:2px 5px; } 
.article-text .text .photo-scrap-box .photo-scrap-img-tt-in { display:block; padding-bottom:10px; } 
.article-text .text .photo-scrap-box:hover .photo-scrap-img-t { display:table; } 
.article-text .text .photo-scrap-box.w30 { width:32.45%; } 
.article-text .text .photo-scrap-box.w50 { width:49%; } 
.article-text .text .photo-scrap-box.w70 { width:65.6%; } 
.article-text .text .photo-scrap-box.h14 { height:148px; } 
.article-text .text .photo-scrap-box.h15 { height:150px; } 
.article-text .text .photo-scrap-box.h20 { height:195px; } 
.article-text .text .photo-scrap-box.h30 { height:300px; } 
.article-text .text .photo-scrap-box.h40 { height:350px; } 
.article-text .text .photo-scrap-box.h50 { height:500px; } 

/* 화보 */
.article-text .showPic { overflow:hidden; position:relative; clear:both; border:0; border-top: 10px solid #f2f2f2; padding:0; margin: 30px 0; background-color: #f2f2f2; } 
.article-text .showPic .pictorial { overflow:hidden; position:relative; padding:0; margin:0 auto; text-align:center; line-height:0; font-size:100%; } 
.article-text .showPic .pictorial img { width:auto; max-height: 400px; padding:0; margin:0 auto; text-align:center; } 
.article-text .showPic .button { display: block; position: absolute; top: 0px; left: 0px; width: 50px; height: 30px; padding: 0px 10px 10px 35px !important; background-color:#000; background-color: rgba(0,0,0,0.4); color: #fff !important; font-weight: bold; font-size: 15px; line-height: 39px; text-align: center; text-decoration: none; overflow: hidden; z-index:10000; } 
.article-text .showPic .button .icon { display: block; position: absolute; top: 50%; left: 8px; width: 24px; height: 24px; margin-top: -11px; background: url(//img.hani.co.kr/section-image/15/hani/images/icon/icon_photos_new24.png) 0 0 no-repeat; background-size: 24px 24px; text-indent: -9999px; overflow: hidden; } 
.article-text .showPic .pictorial-title { display: block; position:relative; /* width: 100%; */padding: 5px 0 5px 10px !important; background-color: #f2f2f2; color: #000 !important; font-weight: bold; font-size: 15px; text-align: left; text-decoration: none; overflow: hidden; } 
.article-text .showPic .pictorial-title2 { display:block; padding: 0 10px; text-align:center; } 
.article-text .showPic:hover .pictorial:after { content:''; color:#fff; padding-top:30%; display:block; position:absolute; left:0; top:0; background-color: rgba(0,0,0,0.2); width:100%; height:100%; } 
.article-text .showPic:hover .button .icon { z-index:1000000; } 
.article-text .showPic:hover .button { width:60px; z-index:10000; background-color: #f35213; } 
.article-text .showPic:hover .button:after { content: '\d654\bcf4\bcf4\ae30'; padding-left:38px; text-align:left; color:#fff; display:block; position:absolute; left:0; top:0; width:100%; height:100%; background-color: #f35213; } 




/* special 3.1 */
@font-face { font-family: 'NotoSerifKR'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff'); font-weight: normal; font-style: normal; } 
 body.template-view01 { background: url(//img.hani.co.kr/section-image/18/news/samilrevolution_paper.png) repeat;}
 body.template-view01 .article-head,
 body.template-view01 #header-logo-article { background-color: transparent; } 
 body.template-view01 .article-head { border-bottom: 1px solid #c3c3c3; } 
 body.template-view01 .article-head .title { font-family:'NotoSerifKR' !important; } 
 body.template-view01 .article-head .category,
 body.template-view01 .article-text { font-family:'NotoSerifKR' !important;}


/* samsung 20190613 */
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
 body.template-view02 #container { background: url(//img.hani.co.kr/section-image/19/news/samsung/glass_broken.jpg) no-repeat fixed 25% 0; width: 100%; } 
 body.template-view02 #container #visual-ad_wind { position: relative; width: 1100px; margin: 0 auto; } 
 body.template-view02 #container #contents-article { width: 1100px; margin: 0 auto; } 
 body.template-view02 .article-head,
 body.template-view02 #header-logo-article { background-color: transparent; } 
 body.template-view02 .article-head { border-bottom: 1px solid #c3c3c3; } 
 body.template-view02 .article-head .title,
 body.template-view02 .article-head .category,
 body.template-view02 .article-text { font-family: 'Noto Sans KR', sans-serif; } 
#foot-fix-margin { display: none; } 







